/*----------------

[1. Styles for devices(<=1200px)]

*/
 @media only screen and (max-width: 1199px) {
}
/*--------------------

[2. Styles for devices(<=991px)]

*/
@media only screen and (max-width: 991px) {
/*MAIN PAGE CSS*/
.btn {
	font-size: 18px;
}
.logo {
	margin-top: 32px;
}
.header-buttons .btn {
	margin-left: 10px;
	min-width: 200px;
}
.btn-call {
	font-size: 22px;
}
}

/*--------------------

[3. Styles for devices(<=767px)]

*/
@media only screen and (max-width: 767px) {
/*MAIN PAGE CSS*/
.btn {
	font-size: 16px;
	padding: 9px 15px 6px;
}
.logo {
	margin-top: 38px;
}
.header-buttons .btn {
	margin-left: 10px;
	min-width: initial;
}
.btn-call {
	font-size: 18px;
}
.main-container .container {
	padding: 75px 15px;
}
.inner-heading-part {
	margin-bottom: 50px;
}
.inner-heading-part h2 {
	font-size: 32px;
	margin: 0 0 50px;
}
.inner-heading-part p {
	font-size: 16px;
	margin-bottom: 30px;
}
.contact-part {
	padding: 40px 0 20px;
}
.contact-part ul li {
	font-size: 20px;
}
.copyright-part, .copyright-part p {
	font-size: 12px;
}
}

/*--------------------

[4. Styles for devices(<=599px)]

*/
@media (max-width:599px) {
/*MAIN PAGE CSS*/
.header-buttons .btn span {
	display: none;
}
header .logo {
	width: 150px;
	margin: 15px auto;
	float: none;
}
.header-buttons {
	float: none;
	margin: 15px 0;
	text-align: center;
}
.header-buttons .btn {
	margin: 0 5px;
}
.main-container .container {
	padding: 50px 15px;
}
.inner-heading-part {
	margin-bottom: 40px;
}
.inner-heading-part h2 {
	font-size: 22px;
	margin-bottom: 30px;
}
.inner-heading-part p {
	font-size: 14px;
	margin-bottom: 20px;
}
.contact-part {
	padding: 30px 0 20px;
}
.contact-part ul li {
	font-size: 18px;
}
.header-social-part {
	float: none;
	margin-top: 0;
	text-align: center;
}
.header-social-part ul li {
	margin: 5px 8px;
}
.header-social-part ul li a {
	font-size: 28px;
}
.notify-form-part {
	margin-bottom: 40px;
}
.notify-form-part .medium-4 {
	margin-bottom: 2px;
}
.social-part ul li {
	margin: 5px 8px;
}
.social-part ul li a {
	font-size: 28px;
}
/*BOOKING FORM PAGE CSS*/
.pad-right {
	padding-right: 15px;
}
.pad-left {
	padding-left: 15px;
}
.booking-form .form-group {
	margin-bottom: 10px;
}
.booking-form .form-control {
	font-size: 14px;
}
}
@media (max-width:479px) {
.contact-part ul li span {
	display: block;
	margin-bottom: 5px;
}
.contact-part ul li {
	font-size: 16px;
}
}
